﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

body.page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

@media (max-width: 979px)
 .page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

.social-icons .footer-info__item {
    margin: 0 6px;
}


.navbar-brand {
  float: left;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  margin-right: 1rem;
  font-size: 1.25rem;
}


.navbar-brand:focus, .navbar-brand:hover {
  text-decoration: none;
}


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.8);
}


.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  color: rgba(0, 0, 0, 0.8);
}


.navbar-dark .navbar-brand {
  color: white;
}


.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
  color: white;
}


#header .skybar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
}


#header .skybar .navbar-brand.burger {
  margin-left: 8px;
}


#header .skybar .navbar-brand.burger button {
  padding: 4px 8px;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

  .site-branding .site-title {
    font-size: 1.5em;
    margin: 0;
    font-weight: 600;
    line-height: 1.216; }


.main-sidebar .statistics-block .sb-container {
    padding: 42px 0 13px
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


	.top-bar .top-bar-date,
	.top-bar .widget_contact {
		display: none;
	}


.top-bar-date {
	font-size: 13px;
	float: left;
	padding: 8px 15px;
	color: #fff;
}


.half.half-fat .half-content {
  padding-top: 100px;
  padding-bottom: 100px;
}



.half-content {
  max-width: 775px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.commentlist .children {
	list-style: none;
	margin: 0;
}

.commentlist .children li {
	border: none;
	margin: 0;
}

.children #respond {
	margin: 0 48px 0 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}
.center{margin-right:auto;margin-left:auto}
.center-ns{margin-right:auto;margin-left:auto}
.center-m{margin-right:auto;margin-left:auto}
.center-l{margin-right:auto;margin-left:auto}


.awesome-weather-header {
	padding: 10px;
	text-align: center;
	background: rgba(0,0,0,0.1);
	text-transform: uppercase;
	position: relative;
}

.awesome-weather-header span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	margin: 0 auto;
	padding: 0 10px;
}


.awe_changeable .awesome-weather-header span { padding: 0 25px; }



.awesome-weather-wrap.darken .awesome-weather-header { background: rgba(0,0,0,0.2); }


.awe_boxed .awesome-weather-header { text-align: left; background: rgba(0,0,0,0.2); }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}
.stripe #site-name{color:white;text-transform:uppercase;float:right;line-height:20px;font-size:15px;}
.stripe #site-name:after{content:"Department of Architecture";}
.architecture-and-urbanism .stripe #site-name:after{content:"Architecture + Urbanism";}
.art-culture-and-technology .stripe #site-name:after{content:"Art,Culture + Technology";}
.building-technology  .stripe #site-name:after{content:"Building Technology";}
.computation .stripe #site-name:after{content:"Computation";}
.history-theory-and-criticism   .stripe #site-name:after{content:"History,Theory + Criticism";}


#slideshow ul#slides{
	position: relative;
	left: 20px;
	top: 10px;
	width: 960px;
	height: 322px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.graybou {
	border-bottom: 2px #d9d9d9 solid;
	margin-top: 100px;
}

.top_product .review_blurb p, .top_product .review_blurb ul li { font-family: 'Open Sans', sans-serif; line-height: 1.6; margin-bottom: 2.25vw; }

.top_product .review_blurb p a { font-family: 'PT Sans', sans-serif; color: #0028F5; text-decoration: underline; font-size: inherit; line-height: 1.6; }

.top_product .review_blurb p a:hover { text-decoration: none; }


.review_blurb ul,
.content-criterios-aprovacao ul {
    list-style-type: none;
    padding: 0!important;
}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{padding-bottom:5px}
.mtw .media-body{margin-top:11px;padding:0}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}


.event-list-item-right {
    position: absolute;
    left: 70px;
    top: 50%;
    right: 20px;
    
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}


div.box_lastminute div.lm_super_header { padding-left: 2px; }

div.box_lastminute div.lm_super_header a { text-decoration: none; color: #EE581D; font-size: 14px; font-weight: bold; }
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}



.menu-toggle {
	cursor: pointer;
	display: none;
}

.menu-main-navigation-container { margin: 0em 0% 0em 0%}
.rrssb-buttons li.rrssb-pinterest a{background-color:#b81621}
.rrssb-buttons li.rrssb-pinterest a:hover{background-color:#8a1119}
.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg path{fill:#b81621}
.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg path{fill:#5d0b11}
.news-preview{font-size:13px;max-height:40px;overflow:hidden;text-overflow:ellipsis}


.wide-content{
    display: block;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

#main-nav-mobile .menu {
  margin: 0;
  height: 48px;
}

#main-nav-mobile .menu:before,
#main-nav-mobile .menu:after {
  content: "";
  display: table;
}

#main-nav-mobile .menu:after {
  clear: both;
}

#main-nav-mobile .menu .search-form-input {
  display: none;
  padding: 0 10px;
  margin-right: 15px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}

#main-nav-mobile .menu .search-form-input::-webkit-search-results-decoration,
#main-nav-mobile .menu .search-form-input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}





div.art-nav-center
{
  position: relative;
  float: right;
  right: 50%;

}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid .row {
    padding-left: 2%;
	padding-right: 2%;
}
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail{margin-top:5px}
.mobile-menu-wrapper .bottom-wrapper .contact-details-wrapper .contact-detail:first-child{margin-top:0}
.site-footer .inner .contact-details-wrapper .contact-detail{padding:0 5px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

#site-navigation .menu-button.menu-button-rounded span.link-inner { border-radius: 40px }

#banner #call-to-action {float: left; width: 265px; margin: 20px 0 0 102px; text-align: center;}

#banner #call-to-action p {margin: 0;}

#call-to-action p.guarantee-text {color: #fff; line-height: 15px; margin: 0 0 10px 0 !important;}

#call-to-action p.guarantee-text a {color: #fff; text-decoration: underline;}

#call-to-action p.guarantee-text a:hover {color: #fff; text-decoration: none;}

#call-to-action p.price {color: #402b5d; line-height: 15px; margin: 0 !important; font-size: 14px; font-family: lucida sans unicode, Arial, Helvetica, sans-serif;}

#call-to-action p.price span {font-size: 12px !important;}

.no-style-link, .no-style-link:hover, .no-style-link:visited{
  text-decoration: none;
  text-transform: none;
  color: inherit;
  border: 0px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{flex:0 0 100%;max-width:100%}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.sd-content ul li.share-pinterest div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-pinterest a:before,.sd-social-icon-text .sd-content li.share-pinterest a:before,.sd-social-text .sd-content ul li.share-pinterest a:before{content:'\f209'}
.sd-social-icon .sd-content ul li[class*=share-].share-pinterest a.sd-button{background:#ca1f27;color:#fff!important}
.app-content__description{max-width:430px;margin:0px auto 50px auto;color:#fff;font-size:15px;line-height:25px}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#ff9a1c; }

.footer-btm{width:98%; float:left; padding-top: 150px;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
#top-header,#et-secondary-nav li ul{background-color:#ffffff}
#et-secondary-nav li ul a{color:#ffffff}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px;font-weight:normal;font-style:normal;text-transform:none;text-decoration:underline;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#f2f2f2}

		#baseMenu li.base img { width: 20px; height: 20px; }

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}
